.carousel {
  height: auto
}
.active, .item {
  height: auto
}
.carousel-inner {
  height: auto
}
.carousel-control {
  height: auto
}
.fill {
  width: 100%;
  height: auto;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover
}
footer {
  margin: 50px 0
}
.caption {
  color: #fff !important;
  margin: 10px 0 10px 0;
  font-size: 30px;
  font-weight: 700;
  font-family: 'Roboto Condensed', sans-serif
}
.caption_txt {
  color: #fff !important;
  margin: 10px 0 10px 0;
  font-size: 18px;
  font-weight: 400;
  font-family: 'Roboto Condensed', sans-serif;
  background: rgba(50, 50, 50, .5);
  padding: 10px;
  display: table;
  border-radius: .4em
}
.caption_price {
  color: #fff !important;
  margin: 10px 0 10px 0;
  font-size: 30px;
  font-weight: 700;
  padding: 5px 20px;
  background: #3288c4;
  display: table;
  font-family: 'Roboto Condensed', sans-serif;
  border-radius: .4em
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: left;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6)
}
.carousel-caption .btn {
  text-shadow: none
}
@media (max-width:1366px) {
  .caption_price {
    font-size: 35px
  }
  .caption {
    font-size: 45px
  }
  .carousel-caption {
    top: 5%
  }
  .caption_txt {
    font-size: 20px
  }
}
@media (max-width:1024px) {
  .caption_price {
    font-size: 30px
  }
  .caption {
    font-size: 40px
  }
  .carousel-caption {
    top: 0
  }
  .caption_txt {
    font-size: 20px
  }
}
@media (max-width:991px) {
  .caption_price {
    font-size: 35px
  }
  .caption {
    font-size: 40px
  }
  .carousel-caption {
    top: 0
  }
  .caption_txt {
    font-size: 20px
  }
}
@media (max-width:768px) {
  .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    font-size: 30px
  }
  .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -15px
  }
  .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -15px
  }
  .caption_price {
    font-size: 30px
  }
  .caption {
    font-size: 30px
  }
  .carousel-caption {
    top: -10%
  }
  .caption_txt {
    font-size: 20px
  }
  .carousel-indicators {
    bottom: 20px
  }
}
@media (max-width:736px) {
  .caption_price {
    font-size: 30px
  }
  .caption {
    font-size: 30px
  }
  .carousel-caption {
    top: -10%
  }
  .caption_txt {
    font-size: 20px
  }
}
@media (max-width:667px) {
  .caption_price {
    font-size: 30px
  }
  .caption {
    font-size: 30px
  }
  .carousel-caption {
    top: -15%
  }
  .caption_txt {
    font-size: 18px
  }
}
@media (max-width:640px) {
  .caption_price {
    font-size: 25px
  }
  .caption {
    font-size: 25px
  }
  .carousel-caption {
    top: -10%
  }
  .caption_txt {
    font-size: 18px
  }
}
@media (max-width:600px) {
  .caption_price {
    font-size: 25px
  }
  .caption {
    font-size: 25px
  }
  .carousel-caption {
    top: -18%
  }
}
@media (max-width:568px) {
  .caption_price {
    font-size: 25px;
    padding: 5px
  }
  .caption_txt {
    display: none
  }
  .caption {
    font-size: 20px
  }
  .carousel-caption {
    top: -10%
  }
}
@media (max-width:480px) {
  .caption_price {
    font-size: 20px
  }
  .caption_txt {
    display: none
  }
  .caption {
    font-size: 20px
  }
  .carousel-caption {
    top: -10%
  }
}
@media (max-width:414px) {
  .caption_price {
    font-size: 20px;
    padding: 5px
  }
  .caption_txt {
    display: none
  }
  .caption {
    font-size: 16px
  }
  .carousel-caption {
    top: -10%
  }
}
@media (max-width:375px) {
  .caption_price {
    font-size: 20px
  }
  .caption_txt {
    display: none
  }
  .caption {
    font-size: 18px
  }
  .carousel-caption {
    top: -20%
  }
}
@media (max-width:360px) {
  .caption_price {
    font-size: 15px;
    padding: 5px
  }
  .caption_txt {
    display: none
  }
  .caption {
    font-size: 16px
  }
  .carousel-caption {
    top: -20%
  }
}
@media (max-width:320px) {
  .caption_price {
    font-size: 13px;
    padding: 5px
  }
  .caption_txt {
    display: none
  }
  .caption {
    font-size: 13px
  }
  .carousel-caption {
    top: -15%
  }
}
.detail {
  cursor: pointer
}